Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Fri, 20 Feb 2026 15:32:04 -0500

Yeah I got it. With your friends address right

On Feb 20, 2026, at 3:27 PM, velvetlatte <[email-masked]> wrote:

Ok let me know when it gets to you. Also did my email of your questions answered get to you?

On Fri, Feb 20, 2026 at 3:20 PM TJ Bourdeau <[email-masked]> wrote:

True. I don’t know yet. I won’t be home till around 8:00 tonight to get to the mail. The tracker never went to out for delivery today but it left the hub and I live in a small town so there is a chance they never scanned it and just dropped it in the mailbox.

On Feb 20, 2026, at 3:14 PM, velvetlatte <[email-masked]> wrote:

Hey so did it come yet? Sorry if I’m bothering you just wondering when I should send the ur link to my friend. Don’t want them to spend what they got lol.

On Thu, Feb 19, 2026 at 9:40 AM velvetlatte <[email-masked]> wrote:

Ok great!

On Thu, Feb 19, 2026 at 9:00 AM TJ Bourdeau <[email-masked]> wrote:

Will do. It just made it to the hub outside my local post office. So it for sure will be in tomorrow.

> On Feb 19, 2026, at 6:52 AM, velvetlatte <[email-masked]> wrote:

>

> When it arrives send me ur venmo link given that u send a pic of the order package.